Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001082TestLinkNew Featurepublic2007-09-28 20:102010-05-01 20:35
Reporterolga 
Assigned Toamitkhullar 
PrioritylowSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 3 
Fixed in Version 
Summary0001082: Execution: Ability to search test that are not assigned to any user
DescriptionThis basically is key functionality. There's no ability to search test that are not assigned to any user. This information can be retrieved only in reports module, but it is required in operations module as well to find and assign unassigned tests
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001956closedfman Report to display Test Cases linked to a test plan, that has not been assigned to a Tester 

-  Notes
(0002407)
mhavlat (reporter)
2007-10-18 10:54

Yes, it will be useful.
(0006845)
amitkhullar (reporter)
2009-05-12 18:53

I think this is resolved from the linked issue 1956

- Issue History
Date Modified Username Field Change
2007-09-28 20:10 olga New Issue
2007-10-18 10:54 mhavlat Note Added: 0002407
2007-10-18 10:54 mhavlat Priority normal => low
2007-10-18 10:54 mhavlat Severity major => feature request
2007-10-18 10:54 mhavlat Status new => acknowledged
2007-10-18 10:54 mhavlat Category Localization => New Feature
2007-10-18 10:54 mhavlat Summary Ability to search test that are not assigned to any user => Execution: Ability to search test that are not assigned to any user
2009-05-12 18:09 amitkhullar Relationship added related to 0001956
2009-05-12 18:53 amitkhullar Note Added: 0006845
2009-05-14 11:32 amitkhullar Status acknowledged => resolved
2009-05-14 11:32 amitkhullar Resolution open => fixed
2009-05-14 11:32 amitkhullar Assigned To => amitkhullar
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker